﻿body.headerstyle1 #header.sticky-header #lower-header ul {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

body.headerstyle1 #header.sticky-header #lower-header ul.sub-menu {
	margin-top: -10px !important;
}

#header.style1.sticky-header .logo {
	margin-top: 5px;
}

body.headerstyle1 #header.sticky-header {
	background: rgba(255,255,255,1.0);
}

#lower-header ul#main-nav {
	margin-top: 5px !important;
}

#lower-header ul#main-nav li {
	margin-top: -5px !important;
	padding-right: 0px !important;
}

#lower-header {
	background:rgba(255, 255, 255, 0.9) !important;
}

#lower-header ul#main-nav li a {
	padding-right: 0px !important;
}


table.inner-table, .inner-table tbody, .inner-table td {
	border: 0px !important;
	table-layout: fixed;
}

.inner-table td {
	padding-right: 40px;
	//text-align: justify;
}

.top-contact {
	margin-top: 20px;
}

.top-contact a {
	margin-left: 15px;
}

.blue-gradient-bg {
	background: rgba(0, 143, 213, 0.8) !important;
}

.service-icon {
	background-color: #006FA4 !important;
}

.service .content_box {
	color: #ffffff !important;
}

.marine-main-special {
	padding-bottom: 30px;
}

.sc-call-to-action {
	margin-top: -40px;
}

h2.big {
	font-size: 36px;
	text-align: center;
}

.sc-call-to-action h2 {
	line-height: 44px !important;
}

.services-list h3.marine-header6-h3-color a {
	color: #ffffff !important;
}

.tp-caption.big_extraheavy_60 {
	font-size: 56px;
	font-weight: 600;
}

/** end home **/
.padding-top-15 {
	padding-top: 20px;
}

.padding-top-30 {
	padding-top: 30px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}


.pad-right-30 {
	padding-right: 30px;
}

.margin-top-40n {
	margin-top: -40px;
}

.contact-form span {
	padding-right: 8px;
}
.contact-form input[type="checkbox"] {
	margin-right: 4px;
	border-radius: 5px;
	border: 1px solid #ccc;
}

/** parallax **/

.page-shade {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 350px;
	width: 100%;
}

#slide-1 .page-shade {
	background-image:url('/images/parallax-1.jpg');
}

#slide-2 .page-shade {
	background-image:url('/images/parallax-2.jpg');
}

#slide-3 .page-shade {
	background-image:url('/images/parallax-3.jpg');
}

#slide-4 .page-shade {
	background-image:url('/images/parallax-4.jpg');
}

.parallax-shade {
	background: rgba(0,0,0, 0.3);
	padding: 50px 0;
	width: 100%;
	min-height: 350px;
}

.background-shade {
	background: rgba(0,0,0, 0.8);
	padding: 50px 0;
	width: 100%;
	min-height: 350px;
}

.background-shade .services-list {
	z-index: 99;
	position: relative;
}

/** footer **/

#main-footer {
	background: #008FD5 !important;
	color: #ffffff !important;
}

#main-footer h4, #main-footer a {
	color: #ffffff !important;
}

/* Scroll to Top */

.scrollup {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #23323A;
	border-radius: 7px 7px 0 0;
	bottom: 0px;
	display: block;
	height: 9px;
	opacity: 0.5;
	padding: 13px 10px 35px;
	position: fixed;
	right: 30px;
	text-align: center;
	text-decoration: none;
	min-width: 49px;
	z-index: 1040;
}

.scrollup a {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	overflow: hidden;
}

.scrollup:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.scrollup.visible {
	filter: alpha(opacity=75);
	opacity: 0.75;
}

.scrollup span {
	display: inline-block;
	padding: 0 5px;
}

.ie11 .scrollup {
	right: 25px;
}

.text-center, .text-center img {
	text-align: center !important;
}